#
# spec file for package quotatool
#
# Copyright (c) 2019 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           quotatool
Version:        1.6.2
Release:        2.19
Summary:        A utility for setting and manipulating filesystem quotas from the command line
License:        GPL-2.0-only
Group:          System/Filesystems
URL:            http://quotatool.ekenberg.se
Source0:        https://github.com/ekenberg/quotatool/archive/v%{version}.tar.gz#/%{name}-%{version}.tar.gz

%description
quotatool is a utility for setting and manipulating filesystem quotas from
the command line. It supports quota on Linux (versions 2.6, 2.4, and 2.2,
with ext2, ext3, ReiserFS, and XFS), Solaris, and AIX.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
install -Dpm 0755 quotatool \
  %{buildroot}%{_sbindir}/quotatool
install -Dpm 0644 man/quotatool.8 \
  %{buildroot}%{_mandir}/man8/quotatool.8

%files
%license COPYING
%doc AUTHORS ChangeLog README TODO
%{_sbindir}/quotatool
%{_mandir}/man8/quotatool.8%{?ext_man}

%changelog
* Tue Mar  5 2019 Martin Pluskal <mpluskal@suse.com>
- Modernise spec file
* Fri Apr  8 2016 mpluskal@suse.com
- Use pretty name for downloaded tarball
* Sun Mar 20 2016 mpluskal@suse.com
- Inital package for 1.6.2 based on home:ang-cz/quotatool
